{
  "item.wishing_fountain.map.alexscaves.abyssal_chasm": "渊海陷窟地图",
  "item.wishing_fountain.map.alexscaves.candy_cavity": "糖果龋洞地图",
  "item.wishing_fountain.map.alexscaves.forlorn_hollows": "异寂空谷地图",
  "item.wishing_fountain.map.alexscaves.magnetic_caves": "磁场洞穴地图",
  "item.wishing_fountain.map.alexscaves.primordial_caves": "原始洞穴地图",
  "item.wishing_fountain.map.alexscaves.toxic_caves": "毒化洞穴地图",
  "item.wishing_fountain.map.bosses_of_mass_destruction.lich_tower": "暗夜巫妖地图",
  "item.wishing_fountain.map.bosses_of_mass_destruction.void_blossom": "虚空之花地图",
  "item.wishing_fountain.map.cataclysm.acropolis": "卫城地图",
  "item.wishing_fountain.map.cataclysm.ancient_factory": "远古工厂地图",
  "item.wishing_fountain.map.cataclysm.cursed_pyramid": "被诅咒的金字塔地图",
  "item.wishing_fountain.map.cataclysm.frosted_prison": "苦寒监牢地图",
  "item.wishing_fountain.map.cataclysm.sunken_city": "沉沦之城地图",
  "item.wishing_fountain.map.eeeabsmobs.guling": "古陵地图",
  "item.wishing_fountain.map.mowziesmobs.forstmaw_spawn": "霜冻巨兽地图",
  "item.wishing_fountain.map.mowziesmobs.monastery": "雕刻家-通臂大师地图",
  "item.wishing_fountain.map.mowziesmobs.umvuthana_grove": "太阳鸟部落地图",
  "item.wishing_fountain.map.mowziesmobs.wrought_chamber": "钢铁守护者地图"
}